﻿*{ margin:0; padding:0;}
body{
   font-family:"微软雅黑"；
}
#channelHead{ width:100%; background:#f1f1f1; border-bottom:1px #999 solid;}
	.headtopNav{ width:1000px; margin:0 auto; padding:4px 0; height:24px; line-height:24px; _padding-bottom:0;}
	.headtopNav span{ margin-left:15px;}
	.channeLogin{ width:510px; float:left; height:24px; line-height:24px;}
	.headLogin{ width:80px; height:18px; border:1px #ccc solid;}
	.headSubLog{ width:50px; height:24px; margin-right:4px;}
	.whereGo li{ width:100px; height:24px; background:#fff; border:1px #999 solid; float:right; text-align:center; list-style:none; cursor:pointer;}
	.whereGo{ margin-right:9px;}
	.whereGo li a{ font-size:12px; color:#000; line-height:24px;}
	.whereGo li ul{ display:none;}
	.whereGo li ul li{ border-top:none; position:relative; z-index:2; left:1px; top:1px; background:#f2f2f2;}
	.whereGo li ul a:hover li{ background:#bb2737; color:#fff;}
	.whereGo li:hover ul{ display:block;}
	.navBg{ width:100%; background:#fff;}
	.channelNav{ width:1000px; text-align:center; margin:0 auto; clear:both; height:24px; line-height:24px; position:relative; z-index:1; padding-top:6px; background:#fff;}
	.channelNav li{ padding:0 9px; list-style:none; float:left; border-right:1px #ccc solid; font-size:12px; color:#000; line-height:14px;}
	.channelNav li a{ color:#000;}
	.channelNav li a:hover{ color:#bb2737;}
	.lightgrey12{ font-size:12px; color:#ccc;}
	#back_top{ display:none;}
	.footLine{ width:1000px; margin:0 auto; height:0; font-size:0; border-bottom:1px #999 solid;padding-top: 110px !important;}
.main{
   margin:100px auto 0px auto !important;
   width:1000px;
}
.logo_ {
    background: url(../images/logo.png) no-repeat;
    height: 45px;
    margin: 0 auto 20px;
    position: relative;
    width: 304px;
}

.logo_ a{
    position:absolute;
	left:0;
	top:0;
	width:304px;
	height:28px;
	text-indent:-99999999999px;
}
.con_ant {
   width:780px;
   margin:25px 190px;
   float:left;
   position:relative;
}
.file{
   border:1px solid #ccc;
   width:70px;
   float:left;
}
.file li{
   cursor:pointer;
   float:left;
   line-height:28px;
   list-style:none;
   width:100%; 
   font-size:14px;
   text-align:center;
   padding:6px 0; 
}
.file li:hover{
   background:#777777;
}
.xz{
   float:left;
    height:46px;
    width:70px;
	position:relative;
}
.xz a{
   float:left;
   height:46px;
   width:60px;
   border:none;
   font-size:14px;
   text-align:center;
   background:url(../images/select.jpg) no-repeat;
   cursor:pointer;
   line-height:46px;
   text-decoration:none!important;
   padding-right:10px;
}
.in_t{
    height:44px;
	border:1px solid #cfa972;
	float:left;
	line-height:44px;
	font-size:16px;
	padding:0 5px;
	width:463px;
}
.inp_{
   background:url(../images/js.jpg) no-repeat;
   float:left;
   height:46px;
   width:85px;
   border:none;
   cursor:pointer;
}
.ss input{
   width:98px;
   border:1px solid #cfa972;
   background:#cfa972;
   color:#FFFFFF;
   font-size:18px;
   padding:14px 0;
   text-align:center;
   float:left;
   border-radius:5px;
   margin-left:5px;
   cursor:pointer;
}
.ss input:hover{
   background:#e4c08c;
}
.con_ant p{
   line-height:30px;
   font-size:14px;
   float:left;
   margin:20px 230px;
}
.con_ant p a{
   text-decoration:none;
   margin:0 15px;
}

.open_close{margin:8px 8px 0 0;float:right;height:20px;width:20px;text-align:center;line-height:20px;font-size:20px;font-weight:bold;color:#aaa;cursor:pointer;border:2px solid #aaa;border-radius:12px;}
.open_close:hover{color:#ccc;box-shadow:#ccc 0px 0px 7px;}
.open_title{float:left; margin-top:20px;line-height:40px;font-size:18px;font-weight:bold;color:#777777; text-align:center;  width:100%;}
.open{
   width:600px;
   height:350px;
   border:none;
   position:absolute;
   left:31%;
   top:25%;
   background:url(../images/bj.png) no-repeat;
   border-radius:10px;
}
.open p{
   float:left;
   text-align:center;
   padding:15px 128px;
}
.open span{
   float:left;
   font-size:16px;
   margin:0 5px;
   line-height:30px;
}
.times{
  float:left;
  width:170px;
  padding:5px 0;
  border:1px solid #cfa972;
  border-radius:5px;
  text-align:center;
  width:128px;
  font-size:16px;

}
.js a{
   float:left;
   height:35px;
   width:100px;
   border:none;
   font-size:14px;
   text-align:center;
	text-decoration:none!important;
	background:url(../images/jsa.jpg) no-repeat;
	line-height:35px;
	cursor:pointer;
	padding-right:10px;
}
.filp{
   border:1px solid #ccc;
   width:110px;
   float:left;
   background:white;
   position:absolute;
   left:0;
   top:35px;
}
.filp li{
   cursor:pointer;
   float:left;
   line-height:28px;
   list-style:none;
   width:100%; 
   font-size:14px;
   text-align:center;
   padding:6px 0; 
}
.filp li:hover{
   background:#777777;
}
.js{
   float:left;
    height:35px;
    width:110px;
	margin-left:95px;
	position:relative;
	margin-top:20px;
}
.ssk{
   height:33px;
	border-top:1px solid #cfa972;
	border-right:1px solid #cfa972;
	border-bottom:1px solid #cfa972;
	float:left;
	line-height:33px;
	font-size:16px;
	padding:0 5px;
	 border-radius:5px;
	 margin-top:20px;
}
.button_{
    padding:0 180px;
   float:left;
   margin-top:40px;
}
.button_ a{
   width:98px;
   height:33px;
   border:1px solid #cfa972;
   border-radius:5px;
   float:left;
  background:#cfa972;
  color:white;
  line-height:33px;
  font-size:18px;
  font-weight:bold;
  margin:0 10px;
}
.button_ a img{
   width:20px;
   height:20px;
   float:left;
   margin:5px 10px;
}
.button_ a:hover{
   background:#e4c08c;
}
/*2014-09-28 pre-search list */
.list{
   width:478px;
  position:absolute;
  left:-2px;
  top:46px;
}
.position{
  float:left;
  height:35px;
  position:relative;
}
.list table{
  width:100%;
  border-right:1px solid #cdd2c9;
 
}
.list table td{
  text-align:center;
  border-left:1px solid #cdd2c9;
  border-bottom:1px solid #cdd2c9;
  background:#f6f5ec;
   color:#676767;
  font-family:"楷体";
}
.list table ul li{
  float:left;
  width:95%;
  padding-left:5%;
  text-align:left;
  line-height:28px;
  background:#fbfaf6;
}
.list table ul li:hover{
    background:#EBEAD9
}
.list table ul li a{
  font-size:14px;
  color:black;
  font-family:"微软雅黑";
}